« sqlite3がコンパイルできなかった | トップページ | HotSaNIC日本語訳 »

CentOS5にhyperestraier

RPMで入れたいと思いまして、yum,yum...ない。
なんだ、無かったのか。Fedoraはあるのにな。じゃあ、Fedoraのパッケージをもってこようと思ったが、どうも依存関係とか(rubyなど)変だ。

困ったもんだなあと思ったんだが、Vine LinuxのSRPM がどうやらよさげ。
qdbm,mecab,mecab-ipadic最後にhyperestraierをrpmbuildでつくりあげて無事インストールできましたとさ。

|

« sqlite3がコンパイルできなかった | トップページ | HotSaNIC日本語訳 »

Linux」カテゴリの記事

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: CentOS5にhyperestraier:

« sqlite3がコンパイルできなかった | トップページ | HotSaNIC日本語訳 »